2011/12/06

android-4.0.1_r1.2もUbuntu11.10でビルドエラーになる

android-4.0.1_r1.2もUbuntu11.10でビルドエラーになる。
なりました。

以上、ご連絡まで。
よろしくお願いいたします(?)。